
---
"18.02.2026 09:50:28.629":
  uid: "2372"
  viz_id: "107870583"
  code: >
    010290002355980721bL-dOmYoqU8D091EE0692/APEjTzdk7ZQgfI0ktM0quMcBLDUU3hqk9JBOFNbDPE=
  resp:
    status: success
    result:
      product_id: b7c87ac2-6397-11ef-9504-c185cc2d89b5
      product_name: >
        Пальто утепленное
        стеганное зимнее с
        капюшоном женское 9610,
        Голубой, 42

---
"18.02.2026 13:08:04.580":
  uid: "2372"
  viz_id: "107870583"
  code: >
    010290002355981421-VRCaSe/qj)Pe91EE0692RVMIjpxcooLKXaIxJrDxaOyJEiJhGlOt44snE9qUbYI=
  resp:
    status: success
    result:
      product_id: 30f9ada8-871c-11ef-9506-e97daff1900d
      product_name: >
        Куртка двухсторонняя
        мужская молодежная
        зимняя 25308, Черный, 54

---
"18.02.2026 15:29:25.313":
  uid: "2372"
  viz_id: "107870583"
  code: >
    0102900023559807219Xe4T8EaIeyTF91EE0692iY5iBiLY5jfnLAhk5Z5BD9pCtObGdgDTQvAXwCoC6Ac=
  resp:
    status: success
    result:
      product_id: d46c15bc-8ec5-11ee-94f8-9908b70eeb04
      product_name: >
        Полукомбинезон
        утепленный женский
        большого размера 811,
        Темно-синий, 52
